REM create a temp project file to use to generate the ts files

echo "Generating project file for translations..."
qmake -project -o translations.pro
echo "done"

# gawk -f trans.awk

REM Update the editable po and ts translations with strings from the current
REM sources.

echo "Updating translations..."
mkdir translations
lupdate.exe translations.pro
echo "done"
echo "ts and po files output in translations\ "

REM then remove the temp project file

erase translations.pro
